Bug 246453 - Release contains hardcoded fc7 tag
Release contains hardcoded fc7 tag
Product: Fedora
Classification: Fedora
Component: device-mapper-multipath (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ben Marzinski
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-02 07:04 EDT by Oliver Falk
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-27 10:23:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-07-02 07:04:00 EDT
[oliver@gosa device-mapper-multipath]$ grep -E "^Release.*fc7" *.spec
Release: 11.fc7
Comment 1 Alasdair Kergon 2007-07-02 07:18:52 EDT
And another one wrongly assigned.
Comment 2 Oliver Falk 2007-08-31 02:02:08 EDT
What do you mean with "wronlgy assigned"? Did bz select the wrong owner or what?
Comment 3 Alasdair Kergon 2007-08-31 08:03:15 EDT
yes but it should have been fixed by now
Comment 4 Oliver Falk 2007-10-05 04:33:12 EDT
However. This ticket is still unanswered and the 'bug' is still valid!!

Comment 5 Oliver Falk 2007-10-29 11:19:57 EDT
Comment 6 Ben Marzinski 2007-10-31 17:29:56 EDT
Comment 7 Oliver Falk 2007-11-05 05:57:31 EST
I don't see this fixed in devel branch! Only in f8 branch:
[oliver@gosa device-mapper-multipath]$ grep Release */*.spec
devel/device-mapper-multipath.spec:Release: 11.fc7
F-7/device-mapper-multipath.spec:Release: 11.fc7
F-8/device-mapper-multipath.spec:Release: 12%{?dist}

Note You need to log in before you can comment on or make changes to this bug.